body {
  min-width: 0;
  background: #314253;
  -webkit-text-size-adjust: none;
}

.holder {
  overflow-x: hidden;
  width: 100%;
}

.page {
  position: relative;
  background: white;
  transition: transform 300ms linear;
}
.menu-open .page {
  transform: translateX(-222px);
}

.wrapper,
.content.wrapper {
  padding: 0 15px;
  width: auto;
}

.content.wrapper {
  padding: 15px;
}

/* some elements are initially hidden in mobile view */
.donations,
.sidebar,
footer nav,
footer figure {
  display: none;
}

/*nav.main,
body.frontpage nav.main {
position: absolute;
top: 0;
right: -222px;
z-index: 1;
width: 222px;
height: 100%;
background: #314253;
}
nav.main a,
.frontpage nav.main a {
color: white;
}
.frontpage nav.main ol {
background: none;
}

nav.main > ol,
.hub nav.main > ol {
padding: 0;
}
nav.main > ol > .active > a {
color: white;
}
nav.main > ol > .active a:before {
display: none;
}
nav.main > ol > li {
margin: 0;
border-bottom: 1px solid #3A4F63;
}
nav.main > ol > li > a {
padding: 13px 0 13px 25px;
}
nav.main li {
float: none;
margin: 0;
}
nav.main .submenu {
display: block;
background: #3A4F63;
}
nav.main .submenu.submenu-shallow,
nav.main li:hover .submenu.submenu-shallow {
display: none;
}
nav.main .submenu .active > a {
color: #EC664B;
}
nav.main .submenu > ol {
padding: 10px 0 10px 25px;
}
nav.main .submenu > ol > li > ol {
margin-left: 20px;
padding: 0;
border-top-color: #506D89;
}
nav.main .submenu > ol > li > ol > li {
border-bottom-color: #506D89;
}
nav.main .submenu ol ol ol {
padding-left: 0;
border-left-color: #506D89;
border-top-color: #506D89;
}
nav.main .submenu ol ol ol li {
padding: 5px 13px;
}
nav.main li.button {
float: none;
}
nav.main li.button a {
padding: 13px 0 13px 25px;
font-size: 14px;
}*/

.frontpage nav.main {
  background: none;
}
  .frontpage nav.main:before {
    display: none;
  }

.hero {
  padding: 15px 0;
}
  .hero h2 {
    font-size: 40px;
    line-height: 1;
  }

.hub-hero {
  padding-top: 10px;
}
.hub-hero h1 {
  font-size: 30px;
}

.latest-news article {
  padding: 30px 0;
  width: auto;
}

.latest-news article a{
  font-size: 18px;
  line-height: 1.2;
}

.latest-news .button-outside-right {
  top: auto;
  right: 0;
  bottom: 0;
  left: auto;
}

.content-background-holder:before {
  display: none;
}

.content {
  float: none;
  margin-top: 0;
  padding: 15px 0 0;
  width: auto;
}
  .content h1 {
    font-size: 36px;
    line-height: 1;
  }
  .content img {
    max-width: 100%;
  }

.breadcrumb {
  margin-bottom: 25px;
}
  .breadcrumb li:last-child {
    display: none;
  }

.latest-article-body h2 {
  padding-right: 0;
}

.mission {
  float: none;
  padding: 30px 0;
  width: auto;
}
  .mission p {
    margin-bottom: 10px;
  }

.contact li {
  float: none;
  line-height: 1.5;
}
  .contact ul {
    padding: 30px 0;
  }
  .contact li:before {
    display: none;
  }

.form_fields_compact {
  padding: 15px 0;
}

.form_col {
  float: none;
  width: auto !important;
  border: none;
  padding: 0;
  margin: 0 15px;
}

.search-results {
  width: 100%;
  margin-bottom: 15px;
  border-top: 1px solid #e6e6e6;
}
  .search-results table {
    display: block;
  }
  .search-results thead {
    float: left;
    display: block;
  }
    .search-results thead tr {
      display: block;
      border-top: none;
    }
    .search-results th,
    .search-results tbody td {
      vertical-align: baseline;
      min-height: 1.25em;
      line-height: 1.25em;
      display: block;
      border: 1px solid #e6e6e6;
      border-width: 0 1px 1px 0;
    }
    .search-results tbody {
      display: block;
      width: auto;
      position: relative;
      overflow-x: auto;
      vertical-align: top;
      -webkit-overflow-scrolling: touch;
      white-space: nowrap;
    }
    .search-results tbody tr {
      display: inline-block;
      border-top: none;
    }
    .search-results tbody tr.next-page-row {
      display: none;
    }
    .search-results .has-next-page tbody tr.next-page-row {
      display: inline-block;
      min-width: 100%;
    }
      .next-page-row td {
        border: none;
      }
    .search-results tbody.empty-state {
      display: none;
    }
    .search-results .empty tbody.empty-state {
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background: white;
    }
      .search-results .empty tbody.empty-state td {
        padding-top: 45%;
        border: none;
      }

.additional-info {}
  .additional-info .content {
    width: 100%;
    max-height: 100%;
    box-sizing: border-box;
    overflow: auto;
    margin: 0;
  }
  .additional-info table {
    display: table;
  }
  .additional-info tbody {
    display: table-row-group;
    white-space: normal;
  }
  .additional-info tbody tr {
    display: table-row;
  }
  .additional-info th,
  .additional-info tbody td {
    display: table-cell;
    float: none;
  }